org.gnome.atk

## Class Object

- Object
- - org.freedesktop.bindings.Pointer
  - - org.freedesktop.bindings.Proxy
    - - org.gnome.glib.Object
      - - org.gnome.atk.Object

- Direct Known Subclasses:
    Accessible, GObjectAccessible, NoOpObject

      public class Object
      extends Object

  FIXME.
  Since:
    4.0.3
  Author:
    Andrew Cowie

- - ### Method Summary

    - ### Methods inherited from class org.freedesktop.bindings.Pointer

      `toString`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`